import { ReactNode } from 'react';

interface PageHeaderProps {
  title: string;
  children?: ReactNode;
}

export function PageHeader({ children }: PageHeaderProps) {
  return (
    <>
      {children && (
        <div className="flex flex-wrap items-center gap-2 mb-4">{children}</div>
      )}
    </>
  );
}
